.slider {
  --sliderNavIconColor: var(--color-primary);
  --sliderPaginationColor: var(--color-primary);
}

.block[type=slider].location-slider .slider__slide {
  border-radius: 30px;
  overflow: hidden;
}
.block[type=slider].location-slider .slider__nav {
  -ms-flex-pack: center;
      justify-content: center;
  position: relative;
  z-index: 1;
  margin-top: 30px;
}
@media (min-width: 992px) {
  .block[type=slider].location-slider .slider__nav {
    margin-top: calc(var(--sliderNavIconSize) / 2 * -1);
    margin-right: 30px;
    -ms-flex-pack: end;
        justify-content: flex-end;
  }
}
